## libdatabase-dumptruck-perl 1.2

=== debian/changelog ===
libdatabase-dumptruck-perl (1.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Add patch to fix tests with perl 5.38. (Closes: #1042850)
  * Add new test dependency for the new patch.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2023 01:01:14 +0200

libdatabase-dumptruck-perl (1.2-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Lubomir Rintel from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Add patch to fix test failures with SQLite 3.37.0.
    Thanks to ci.debian.net.
  * Add test dependency on libtest-deep-perl for the new patch.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Split Build-Depends and Build-Depends-Indep.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jan 2022 23:23:02 +0100

libdatabase-dumptruck-perl (1.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:19:04 +0100

libdatabase-dumptruck-perl (1.2-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jun 2015 17:36:23 +0200

libdatabase-dumptruck-perl (1.2-1) unstable; urgency=low

  * Initial Release. (Closes: #747920)

 -- Lubomir Rintel <lkundrak@v3.sk>  Tue, 13 May 2014 17:24:44 +0200
