=== debian/control ===
Source: libdatabase-dumptruck-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libdbd-sqlite3-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libtest-deep-json-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatabase-dumptruck-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatabase-dumptruck-perl.git
Homepage: https://metacpan.org/release/Database-DumpTruck
Rules-Requires-Root: no

Package: libdatabase-dumptruck-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbd-sqlite3-perl,
         libdbi-perl,
         libjson-perl
Description: document-oriented interface to a SQLite database
 Database::DumpTruck is a simple document-oriented interface
 to a SQLite database, modelled after Scraperwiki's Python dumptruck
 module. It allows for easy (and maybe inefficient) storage and retrieval
 of structured data to and from a database without interfacing with SQL.
 .
 The module attempts to identify the type of the data you're inserting and
 uses an appropriate SQLite type.
