=== debian/watch ===
version=4
https://metacpan.org/release/Database-DumpTruck   .*/Database-DumpTruck-v?@ANY_VERSION@@ARCHIVE_EXT@$
